#alert-container {
	display: none;
	margin-bottom: 0;
    font-size: 16px;
    font-family: 'futura-pt', 'ProximaNovaRegular', 'Helvetica Neue', Verdana, Arial, sans-serif;
    text-align: left;
    min-height: 80px;
    padding: 20px;  
    background-color: rgba(0,54,99, .92);
    box-shadow: -1px 1px 10px rgba(0,0,0,.5);
}

#alert-content {
	margin: auto;
	width: 70%;
    border: none;
    background-color: transparent;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,.6);
}

.shipping-image {
	margin: 0 20px 0 0;
	float: left;
}

.shipping-message {
	font-size:4vmin;
	line-height: 1.1;
}

.shipping-states {
	font-size:2vmin;
	margin: 0;
}

.btn-alert-close {
    background: none;
    box-shadow: none;
    text-shadow: none;
    font-size: 14px;
    font-family: 'futura-pt', 'ProximaNovaRegular', 'Helvetica Neue', Verdana, Arial, sans-serif;
    padding: 5px 12px;
    margin: 20px 15px 0 0;
    border-radius: 5px;
    border: solid 1px #fff;
    color: #fff;
    min-width: 100px;
}

.btn-alert-close:hover {
	background: #c6e3ef;
	color: rgb(0,54,99);
	border-color: rgb(0,54,99);
}

.highlight {
	color: #c6e3ef;
}

.alert-container {
	margin-bottom: 0;
    font-size: 16px;
    font-family: 'futura-pt', 'ProximaNovaRegular', 'Helvetica Neue', Verdana, Arial, sans-serif;
    text-align: left;
    padding: 20px;  
    background-color: rgba(0,54,99, .92);
    box-shadow: -1px 1px 10px rgba(0,0,0,.5);
}

@media only screen and (max-width: 500px) {
    .shipping-image {
        float: none;
    }
}